# Galvani manual

- Start
- Menu
- Toolbar
- Settings
- Performing measurements
- Data evaluation
- Files and folders

## Files and folders of Galvani

The character "~" in the following path expressions is representing the user's home directory.

~/galvani/

This folder in the user's home directory contains configuration files for known devices (.dmm).

~/galvani/data/

Default storage location for data files generated by Galvani (.dat) and also diagrams exported as files (.png, .svg, .eps).

~/.galvani/

In this hidden folder you can find the file galvani.ini, which determines whether the program settings are saved resp. loaded automatically. Galvani has its configuration file galvani.conf, holding all program settings, in this place.

/tmp/galvani/

Folder for temporary files.